uuid: c82b7b3f-e176-41fc-96c9-8a3b890dc84f
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: 8rVcRXLnTAEoWs7zl8du-7RIUnayqUcGYnvb3JT21-o
id: time_zones
label: 'Time zones'
category: 'Date and time'
likert: false
options: ''
